FUNCTION::USER_INT_E(3stap)

NAME
function::user_int_error - Retrieves an int value stored in user space

SYNOPSIS

    user_int_error:long(addr:long)

ARGUMENTS

addr
    the user space address to retrieve the int from

DESCRIPTION

Returns the int value from a given user space address. If the user space data is not accessible, an error will occur.

SEE ALSO
tapset::uconversions(3stap)